         datMod.LogInfo (Quick.Logger.etInfo, 'Start sluzby EMP vytezovani dokumentu - inverval 10 sekund...');
{$IFDEF DEBUG}
         WriteLn ('Start sluzby EMP vytezovani dokumentu - inverval 10 sekund...');
{$ENDIF}
         empVytezovaniDokThr:= THeoEMPVytezovaniDokThread.Create (ThreadTerminated, self);
         if (empVytezovaniDokThr<>nil) then
           begin
            if (empVytezovaniDokThr.Started) then
             begin
              datMod.LogInfo (Quick.Logger.etInfo, '  OK');
{$IFDEF DEBUG}
              WriteLn ('  OK');
{$ENDIF}
             end;
           end
          else
           begin
              datMod.LogInfo (Quick.Logger.etInfo, '  thread empVytezovaniDokThr neni vytvoren');
{$IFDEF DEBUG}
              WriteLn ('  thread empVytezovaniDokThr neni vytvoren');
{$ENDIF}
           end;
